@import url("./reset.css");
@import url('https://fonts.cdnfonts.com/css/gilam');
@import url('https://fonts.cdnfonts.com/css/circe');

body {
    background-color:  #171717;
    font-family: 'Gilam'; 
}

.header__logo_first {
    background-image: url(img/logo1.png);
    width: 216px ;
    height: 33px;
}

.container_logo {
    width: 1460px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 128px;
    display: flex;
    justify-content: space-between;
}

.header__logo_second{
    background-image: url(img/logo2.png);
    width: 13px;
    height: 13px;
    margin: 20px 8px 17px 16px;
    } 

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 220px;
    border: 1px solid #E4B564;
}

.text_logo {
    margin: 13px 15px 10px 13px;
    font-family: 'Circe';
    font-style: normal;
    font-size: 18px;
    color: #E4B564;
    text-align: center;

    
}

.container {
    width: 1460px;
    margin: 0 auto;
}

.title_first {
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;
    padding-bottom: 41px;
}

p {
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
    padding-bottom: 41px;
}

.networks__item {
    display: grid;
    grid-template-columns: repeat(6, 1fr) ;
    grid-template-rows:  repeat(2, 468px) ; 
    gap: 27px;
    padding-bottom: 161px;
}

.networks__list {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    color: #FFFFFF;
}

.networks__list__second{
    max-width: 100%;
    text-align: center;
}

.networks__list:first-child {
    grid-column: 1 / 3;
    background: #634F2C;
}

.networks__list:nth-child(2) {
    grid-column: 3 / 5;
    background: #B4A385;
    
}

.networks__list:nth-child(3){
    grid-column: 5 / 7;
    background: #E4B564;
}

.networks__list:nth-child(4) {
    grid-column: 1 / 4;
    background: #635A4A;
}

.networks__list:nth-child(5){
    grid-column: 4 / 7;
    background: #B08C4D;
    }

.title_second {
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;
    padding-bottom: 94px;
}

.technique__item{
    display: grid;
    grid-template-columns: repeat(3, 470px );
    grid-template-rows: repeat(18, 35px);
    gap: 25px;
    text-align: left;
    padding-bottom: 191px;
}

.technique__list {
    display: flex;
    justify-content:left;
    padding: 44px 52px;
}

.technique__list:first-child {
    grid-row: 1/9;
    background: #0E0E0E;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

span{
    font-weight: 700;
}

.technique__list:nth-child(2) {
    grid-row: 9/19;
    background: #1F1F1F;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.technique__list:nth-child(3) {
    grid-row: 1/11;
    background: #242424;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.technique__list:nth-child(4) {
    grid-row: 11/19;
    background: #E4B564;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
}

.technique__list:nth-child(5) {
    grid-row: 1/7;
    background: #1F1F1F;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
        
}

.technique__list:nth-child(6) {
    grid-row: 7/12;
    background: #0E0E0E;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.technique__list:nth-child(7) {
    grid-row: 12/19;
    background: #0A0909;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.container_clients {
    background-color: rgba(14, 14, 14, 1);
    padding-top: 192px;
}

.container_clients_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 72px;
}

.title_third {
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;
}

.clients_item{
    display: grid;
    grid-template-columns: repeat(3, 487px);
    grid-template-rows: repeat(2, 450px);
}
.clients_list{
    display: flex;
    align-items: center;
    justify-content: center;
}

.clients_list:first-child {
    background: #634F2C;
}

.clients_list:nth-child(2) {
    background: rgba(232, 210, 171, 0.76);
   
}

.clients_list__second{
    display: block;
    text-align: center;
    justify-content: center;
}

.address_job {
    font-weight: 600;
    font-size: 22px;
    line-height: 1.3;
    color: #FFFFFF;
    margin-top: 16px;
    max-width: 326px;
}

.address_text {
font-weight: 400;

}

.clients_list:nth-child(3) {
    background: #E4B564;
}

.clients_list:nth-child(4){
    background: #635A4A;
}

.clients_list:nth-child(5) {
    background: #B08C4D;
}

.clients_list:nth-child(6) {
    background: #634F2C;
}

.footer {
    padding-top: 240px;
    width: 1460px;
    margin: 0 auto;
}

